SciQLOP - Task #1473

User story # 1579 (Closed): Génération de setup Windows & linux

Mock sous linux
31/05/2017 02:25 PM - Anonymous

Status: Closed Start date: 25/06/2017
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Il s'agit de pouvoir généner un setup pour Fedora (25) via Mock

Related issues:
Copied to Task #1756: Mock sous linux New 25/06/2017

History

#1 - 31/05/2017 02:28 PM - Anonymous
- Priority changed from Normal to Urgent

- Parent task set to #1474

#2 - 31/05/2017 02:28 PM - Anonymous

- Assignee set to Alexis Jeandet

#3 - 31/05/2017 05:19 PM - Anonymous
- Story points changed from 1 to 3

#4 - 08/06/2017 08:42 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#5 - 13/06/2017 02:10 PM - Anonymous
- Parent task changed from #1474 to #1576

#6 - 13/06/2017 02:11 PM - Anonymous
- Parent task changed from #1576 to #1579

#7 - 23/06/2017 08:43 AM - adminlpp adminlpp

- Status changed from New to Closed

#8 - 23/06/2017 08:44 AM - adminlpp adminlpp
- Status changed from Closed to New

- Assignee deleted (Alexis Jeandet)

#9 - 25/06/2017 04:17 PM - adminlpp adminlpp
- Status changed from New to In Progress
- Assignee set to adminlpp adminipp

- Start date set to 25/06/2017

#10 - 25/06/2017 04:18 PM - adminlpp adminlpp
- Status changed from In Progress to Closed

#11 - 25/06/2017 04:18 PM - adminlpp adminlpp
- Status changed from Closed to New

- Assignee deleted (adminlpp adminipp)

#12 - 25/06/2017 04:18 PM - adminlpp adminlpp
- Status changed from New to Closed

- Assignee set to adminlpp adminipp

#13 - 25/06/2017 04:19 PM - adminlpp adminipp
- Status changed from Closed to New

- Assignee deleted (adminlpp adminipp)

#14 - 25/06/2017 04:20 PM - adminlpp adminlpp
- % Done changed from 0 to 100

#15 - 25/06/2017 04:20 PM - adminlpp adminlpp
- Status changed from New to Closed

- Assignee set to adminlpp adminlpp

#16 - 25/06/2017 04:21 PM - adminlpp adminlpp
- Status changed from Closed to New

- Assignee deleted (adminlpp adminipp)

#17 - 25/06/2017 04:21 PM - adminlpp adminlpp
- Status changed from New to In Progress

- % Done changed from 100 to 0

#18 - 27/06/2017 09:38 AM - Anonymous

- Status changed from In Progress to New

#19 - 27/06/2017 11:03 AM - Anonymous

- Sprint changed from Sprint2 to Sprint4-livraison-vO0.1

#20 - 17/07/2017 09:59 AM - Anonymous
- Copied to Task #1756: Mock sous linux added

#21 - 17/07/2017 09:59 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
